Subject: Re: [spfbis] #25: RFC 4408: Section 4.4 Parallel Query

From: Arthur Thisell <[email-masked]>
Date: Thu, 8 Mar 2012 08:56:46 -0800 (PST)

SPF clients SHOULD NOT query TXT and type 99 records in parallel because SPF clients SHOULD NOT query type 99 records.